'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _fontawesomeSvgCore = require('@fortawesome/fontawesome-svg-core');

var _freeSolidSvgIcons = require('@fortawesome/free-solid-svg-icons');

var _RichEditor = require('./RichEditor');

var _RichEditor2 = _interopRequireDefault(_RichEditor);

var _MarkdownEditor = require('./MarkdownEditor');

var _MarkdownEditor2 = _interopRequireDefault(_MarkdownEditor);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faBold);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faHeading);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faItalic);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faStrikethrough);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faLink);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faQuoteRight);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faCode);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faImage);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faListUl);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faListOl);
_fontawesomeSvgCore.library.add(_freeSolidSvgIcons.faTasks);

exports.default = {
    RichEditor: _RichEditor2.default,
    MarkdownEditor: _MarkdownEditor2.default
};
//# sourceMappingURL=index.js.map